<!doctype html>
<html>

<head>
	<meta charset='utf8'>
	<title>Poggers eSports</title>

	<link rel="manifest" href="./manifest.json">

	<meta name="mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="application-name" content="Poggers eSports">
	<meta name="apple-mobile-web-app-title" content="Poggers eSports">
	<meta name="theme-color" content="#ffffff">
	<meta name="msapplication-navbutton-color" content="#ffffff">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<meta name="msapplication-starturl" content="./index.html">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="icon" type="image/png" sizes="72x72" href="assets/icons/icon-72x72.png">
	<link rel="apple-touch-icon" type="image/png" sizes="72x72" href="assets/icons/icon-72x72.png">
	<link rel="icon" type="image/png" sizes="96x96" href="assets/icons/icon-96x96.png">
	<link rel="apple-touch-icon" type="image/png" sizes="96x96" href="assets/icons/icon-96x96.png">
	<link rel="icon" type="image/png" sizes="144x144" href="assets/icons/icon-144x144.png">
	<link rel="apple-touch-icon" type="image/png" sizes="144x144" href="assets/icons/icon-144x144.png">
	<link rel="icon" type="image/png" sizes="192x192" href="assets/icons/icon-192x192.png">
	<link rel="apple-touch-icon" type="image/png" sizes="192x192" href="assets/icons/icon-192x192.png">
	<link rel="icon" type="image/png" sizes="512x512" href="assets/icons/icon-512x512.png">
	<link rel="apple-touch-icon" type="image/png" sizes="512x512" href="assets/icons/icon-512x512.png">

	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">


	<link rel='stylesheet' href='global.css'>
	<link rel='stylesheet' href='bundle.css'>
</head>

<body>
	<noscript>
		<p>This page requires Javascript to be enabled</p>
	</noscript>
	<script src='bundle.js'></script>
</body>

</html>